Activity log for bug #886980

Date Who What changed Old value New value Message
2011-11-07 02:26:59 Rob Taylor bug added bug
2011-11-07 17:01:21 Peter Maydell qemu-linaro: milestone 2011.11
2011-11-07 17:01:26 Peter Maydell qemu-linaro: status New In Progress
2011-11-07 17:01:31 Peter Maydell qemu-linaro: importance Undecided High
2011-11-08 18:08:32 Peter Maydell qemu-linaro: status In Progress Fix Committed
2011-11-10 11:45:53 Peter Maydell qemu-linaro: status Fix Committed Fix Released